Skip to main content
GET
/
api
/
submitters
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "id": 123,
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "slug": "<string>",
      "email": "jsmith@example.com",
      "name": "<string>",
      "role": "<string>",
      "submission_id": 123,
      "opened_at": "2023-11-07T05:31:56Z",
      "sent_at": "2023-11-07T05:31:56Z",
      "completed_at": "2023-11-07T05:31:56Z"
    }
  ],
  "pagination": {
    "count": 123,
    "next": 123,
    "prev": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.spitshake.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Auth-Token
string
header
required

API token generated at Settings > API

Query Parameters

limit
integer
default:10
Required range: x <= 100
after
integer
before
integer
submission_id
integer

Filter by submission

external_id
string
q
string

Search by email, name, or phone

Response

200 - application/json

List of submitters

data
object[]
pagination
object